LoadResource("fonts.xml")

--LoadParticles("effects.xml")
--LoadEffects("effects.xml")

LoadParticles("MultEffects.xml")
LoadEffects("MultEffects.xml")

LoadEffects("FireEl.xml")
LoadEffects("DarkClouds.xml")
LoadEffects("Altar0809.xml")
LoadEffects("AirElement.xml")
LoadEffects("Candle_last.xml")
LoadEffects("Lamp.xml")
LoadEffects("Earth.xml")
LoadEffects("Moloko.xml")



LoadEffects("Flame.xml")

LoadResource("Skeleton_Resource.xml")
LoadResource("Mult_Resource.xml")
LoadResource("Sound.xml")
LoadResource("MultSound.xml")

Sound:SetSoundVolume(100)
Sound:SetMusicVolume(20)

GUI:LoadText("text.xml")

if false then
	editor = true
	LoadResource("Skeleton_Resource.xml")

	if editor then

		GUI:LoadLayers("Skel_GUI.xml")
		GUI:getLayer("TestLayer"):getWidget("Test"):AcceptMessage(Message("LoadAnimations"))
		Screen:pushLayer( GUI:getLayer("TestLayer") )
	else
		GUI:LoadLayers("Faerie_GUI.xml")
		GUI:getLayer("TestLayer"):getWidget("Test"):AcceptMessage(Message("LoadAnimations"))
		Screen:pushLayer( GUI:getLayer("TestLayer") )
	end

else
	GUI:LoadLayers("MultTest.xml")
	Screen:pushLayer( GUI:getLayer("Mult") )

	Sound:FadeInTrack("Theme", 2.0, true)

      --LoadEffects("Rain.xml")
      --LoadEffects("Firework.xml")
	--GUI:LoadLayers("Rain_GUI.xml")
	--Screen:pushLayer( GUI:getLayer("TestLayer") )


end


